@import "http://fonts.googleapis.com/css?family=Lato|Open+Sans:300,400,700";
.postWrapper {
	clear: both;
    float: left;
    padding-bottom: 20px;
    padding-right: 10px;
    width: 757px;
}

.postWrapper a{color: #000000;
    font-weight: bold;
    text-decoration: none;}
.postWrapper a.read-more-blog{font-size: 10px;
    text-transform: uppercase;}
.postWrapper a:hover{text-decoration: underline;}
.nameAuthor{font-weight: bold;color:#000;}
.postDetails a {text-decoration: none;     color: #000000;  font-weight: bold;}
.cms-home .postWrapper { clear: both;
    float: left;
    padding-bottom: 0px;  width: 163px;} 
.postTitle {
    margin-bottom: 5px;
	float: left;   width: 763px;
}
.postInfo{background: none repeat scroll 0 0 #EDEDED;
    border-left: 5px solid #676767;
    float: left;
    padding: 8px 10px;
    width: 740px;margin-bottom: 12px;}
.postContent{float: left;width:100%;}
.postContent img{display: block;
    margin: 10px auto;}
.postAuthor,.postBy,.postTags{float: left;}
.postAuthor{background:url(../images/li-blog.png)no-repeat scroll right 3px transparent;
    padding-right: 10px;}
.postBy{padding-left: 10px;}
.postTags{width:100%}
.content-news {   clear: both;  float: left;    width: 757px; background:#ededed; border-left:3px solid #676767;  min-height: 27px;
    padding-left: 5px;   padding-bottom: 5px;
    padding-top: 8px;}
.postTitle h2 {
	font-size: 20px;font-family: 'Open Sans',serif;
	font-weight: 300;
	margin: 0px; 
	padding: 0px;
}
.blog-post-view h2 {  text-transform: uppercase; font-size:20px;    color: #000000;     padding-bottom: 3px;}
.blog-post-view .featured-image {  margin-right: 7px;   padding-bottom: 10px;     padding-top: 18px;}
.post-other .featured-image  {padding-top:10px;}
.postTitle h3 {
	font-size: 10px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.cms-home .postContent {
	padding-bottom: 12px;  cursor: pointer;
}
.postDetails {
    padding-right: 9px;
}
.cms-home .postContent p {}
.cms-home .postContent img,.cms-home .postContent p img{height: auto;
    width: 163px;}
.postBookmarks {
	padding-bottom: 10px;
}

.postBookmarks h4 {
	
	font-size: 12px;
	font-weight: bold;
}
.commentWrapper {
	padding-bottom: 15px;
}
.commentContent {
	padding-bottom: 0px;
}
.commentDetails  {	margin-bottom:5px;padding: 0px;}
.commentDetails  h4.username{display:inline;}
.postError {	font-size: 16px;}
.product-promotion-info h3 a {color:#454545; font-size:12px; text-decoration: none; }
.postWrapper .postTitle h2 a { color: #010101;   font-family: 'Open Sans';   
    font-weight: normal;  text-transform: capitalize;
    text-decoration: none;}
.products-promotion-title, .postWrapper h2  {border-top:1px solid #ededed;    padding-bottom: 2px;    padding-top: 9px;}
.tags{
	font-weight:bold;
	padding-top: 1px;
}
.tags UL{
	display:inline;
}

.tags UL LI{
font-weight:normal;
	display:inline;
	padding-right:6px;
}


.tags h4 {
font-size:12px;
font-weight: normal;  float: left;
}

.menu-tags, .menu-categories, .menu-recent{
	margin:5px 3px 12px 3px;
}

.blog .menu-tags UL LI{
	display:inline;
	padding:2px;    background:url(../images/li-blog-botom.gif )no-repeat scroll left bottom transparent ;
	margin-left:14px; 
}
.blog .menu-categories UL LI{
	 margin: 0 14px;    background:url(../images/li-blog-botom.gif )no-repeat scroll left bottom transparent;   padding-bottom: 12px;
    padding-top: 6px;
}
.blog .menu-recent UL LI{
	 margin: 0 14px;  padding-bottom: 12px;
    padding-top: 6px;
    background:url(../images/li-blog-botom.gif )no-repeat scroll left bottom transparent 
	} 

.tagcloud{ padding-left: 14px;  padding-top: 7px;}
.tag-count-1{
	font-size:1em;
}
.tag-count-2{
	font-size:1.2em;
}
.tag-count-3{
	font-size:1.4em;
}
.tag-count-4{
	font-size:1.6em;
}
.tag-count-5{
	font-size:1.8em;
}
.tag-count-6{
	font-size:2em;
}
.tag-count-7{
	font-size:2em;
}
.tag-count-8{
	font-size:2em;
}
.tag-count-9{	font-size:2em;}
.tag-count-10{	font-size:2em; }
.blog .head h4{padding-left: 20px;}
.blog-index-index h2 {color: #010101;   font-family: 'Open Sans'; font-weight: normal; text-decoration: none; text-transform: uppercase;   font-size: 20px;}
.blog-index-index h2.blog-title { padding-bottom: 6px; border-bottom:1px solid #ededed;} 	
.blog .head h4 {
background-image:url(../images/icon_blog.png);
background-repeat:no-repeat;
}
.product-promotion-info h3 {font-size:12px;}
.postWrapper .poster{display:inline;}
.post-orther-content h2 a {color:#010101;   color: #010101; font-size: 15px;  text-decoration: none; text-transform: uppercase;   width: 100%;}
.post-other {float:left; font-family: 'Open Sans';   width: 100%;}
.post-other img{ height: auto;
    width: 180px;}
.post-other h1 {font-size:20px;     text-transform: uppercase;   font-family: 'Open Sans'; border-bottom:1px solid #ededed;    padding-bottom: 3px;}
.post-other .post-other-container {    display: inline;  float: left; width: 191px;     padding-top: 2px;}
.post-orther-content p {color:#838282; font-size:12px;     font-family: tahoma;}
.post-other strong {font-weight: normal;}
.products-promotion-title h2 {    padding-bottom: 0;}
.post-other .featured-image img {width:180px; height:75px;}
.product-promotion-info .price-box {   padding-top: 9px;}
.blog-products-promotion .products-promotion-title {border-bottom:1px solid #EDEDED; border-top:none;}
.blog-post-view .col-right{    padding-top: 3px;}
.blog-index-index .postContent strong, .blog-cat-view .postContent strong {font-weight: normal;}
.blog-index-index .postContent p {margin-bottom:29px;     text-align: justify;}
.blog-index-list h2.blog-title { margin-bottom: 7px;}